| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreTechnique.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgrePass.h"`
`#include "OgreRenderSystemCapabilities.h"`
`#include "OgreUserObjectBindings.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Technique
| Class representing an approach to rendering this particular Material. More...
struct | Ogre::Technique::GPUDeviceNameRule
| Rule controlling whether technique is deemed supported based on GPU device name. More...
struct | Ogre::Technique::GPUVendorRule
| Rule controlling whether technique is deemed supported based on GPU vendor. More...

## Namespaces
| Ogre